Jump to content

How to know if plugins are compatible with PdN 4.0.8?


Recommended Posts

Paint has many plugins.

For version 3.5-4 *

some are not working.

how to check the operation of all plug-ins?

 

"settings-- plug-in error" does not help :/

The PDF version of the Plugin Index: http://forums.getpaint.net/index.php?/topic/15260-plugin-index/

This PDF file contains support version information for all plugins.

Click to play:
j.pngs.pngd.pnga.pngp.png
Download: BoltBait's Plugin Pack | CodeLab | and how about a Computer Dominos Game

Link to comment
Share on other sites

BoltBait

I know
but some plug-ins from version 3.5.11 work in Paint 4,0,8
Errors plugins often wrong.
How do I know 100% that old plugins will run on the new version of Paint?
A plug-in will not happen collapse or closure Paint

 

I have a 650 plug-ins for different versions of Paint
how to check their work in Paint 4.0.9? :/

Edited by flaner
Link to comment
Share on other sites

How do I know 100% that old plugins will run on the new version of Paint?

...

I have a 650 plug-ins for different versions of Painthow to check their work in Paint 4.0.9? :/

I list the compatibility of most of the plugins in the PDF that BoltBait referred to. The list is updated monthly as new information comes to hand.

Then there is this list of known plugins that don't work http://forums.getpaint.net/index.php?/topic/27661-incompatible-plugins-an-incomplete-list-updated-for-405284/

If these lists aret not sufficient, your only option is to manually open each plugin and check that it works. That's the way I check compatibility.

Link to comment
Share on other sites

Most plugins work, if they don't work then there is normally a moderator's note on that plugin's thread, or there is discussion by other users that it doesn't work. There are way more plugins that do work compared to ones that don't work, so unless otherwise stated, a plugin is normally compatible.
However, outdated plugins might not work, so be sure you have your plugins up-to-date. And avoid downloading plugins from untrustworthy websites, many plugins from other websites are often outdated and come with viruses (such as the megalo pack).

 

There is the plugin browser, which I don't think it tells you compatible information, but it does tell you other information, which might help you to know if you have the latest current version of a plugin or not.

 

When/if you find a plugin that doesn't work, post your issues on that plugin's thread (you can do a search for the thread here or use the plugin index), and then remove/delete that plugin from your effects folder. The bumps of running into a plugin that doesn't work isn't fun, but paint.net is kind of community driven. So, when you share your plugin problems it can sometimes help others and their future uses of paint.net and plugins too.

  • Upvote 1
Link to comment
Share on other sites

I have 650 plug-ins

Wow! O_O

 

It probably takes awhile for Paint.NET to start up if you have that many plugins. I hope you're running on 64-bit Windows, as 32-bit will probably not be stable with that many!

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

Nobody needs that many. I've got less than 600 and I maintain the lists!

I bet this is a case of installing the Megalo pack :( No wonder most of the plugins won't work....

Link to comment
Share on other sites

The list is updated monthly as new information comes to hand.

Usually the first of each month.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...